<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- selected -->
    <item android:state_selected="true" android:state_enabled="true">
        <shape android:shape="rectangle">
            <corners android:radius="@dimen/widget_sort_by_radius"/>
            <solid android:color="@color/tag_selected"/>
        </shape>
    </item>

    <item>
        <shape android:shape="rectangle">
            <corners android:radius="@dimen/widget_sort_by_radius"/>
            <solid android:color="@color/tag_normal"/>
        </shape>
    </item>

</selector>